﻿.owl-carousel {
  width: 100%;
  margin: -16px auto 16px;
  z-index: 1000; }

.owl-carousel .item {
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover; }

.owl-carousel .item .container {
  height: 100%;
  position: relative; }

.owl-carousel .item .overlay {
  position: absolute;
  bottom: 0;
  width: 728px;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
  /* IE */
  cursor: pointer; }

.owl-carousel .item .overlay:hover {
  background: #000; }

.owl-carousel .item .content-meta {
  padding: 20px 20px 0;
  color: #999999;
  font-size: 0.8571em;
  line-height: 1.6667em;
  text-transform: uppercase; }

.owl-carousel .item .content-meta .content-type {
  color: #feb827;
  white-space: nowrap; }

.owl-carousel .item h2 {
  padding: 10px 20px 20px;
  color: #fff;
  margin: 0;
  font-size: 2.8571em;
  line-height: 1.2em; }

.owl-carousel .owl-controls {
  position: absolute;
  top: 16px;
  width: 100%; }

.owl-carousel .owl-pagination {
  display: none; }

.owl-carousel .owl-buttons .owl-prev,
.owl-carousel .owl-buttons .owl-next {
  float: left;
  width: 30px;
  height: 28px;
  padding: 16px;
  color: transparent;
  position: relative;
  background: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
  /* IE */
  border-left: none; }

.owl-carousel .owl-buttons .owl-prev i {
  width: 30px;
  height: 28px;
  background-position: -200px -79px; }

.owl-carousel .owl-buttons .owl-prev:hover i {
  background-position: -230px -79px; }

.owl-carousel .owl-buttons .owl-next {
  float: right; }

.owl-carousel .owl-buttons .owl-next i {
  width: 30px;
  height: 28px;
  background-position: -140px -79px; }

.owl-carousel .owl-buttons .owl-next:hover i {
  background-position: -170px -79px; }

.topic-intro {
  min-height: 250px;
  margin-bottom: 16px; }

.sub-topics {
  margin: 0;
  padding: 0;
  counter-reset: li;
  list-style: none;
  line-height: 1.5714em; }

.sub-topics li {
  margin: 0;
  padding: 12px 0 0 24px;
  display: block;
  position: relative; }

.sub-topics li:before {
  position: absolute;
  top: 16px;
  left: 0;
  width: 8px;
  height: 8px;
  background: #000000;
  content: ' '; }

.sub-topics .primary-topic {
  font-size: 1.7143em;
  line-height: 1.3333em;
  padding: 0 0 12px 0;
  border-bottom: 4px solid #eaeaea; }

.sub-topics .primary-topic:before {
  display: none; }

.sub-topics .primary-topic a {
  color: inherit; }

.top-section {
  position: relative; }

.carousel-banner {
  padding: 28px 28px 0;
  position: absolute;
  right: 0;
  top: -294px;
  z-index: 2000; }

.carousel-banner div {
  position: relative; }

.carousel-banner .semi-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.7;
  bottom: 0;
  left: 0; }

.digital-edition .digital-edition-image {
  float: left;
  border: 1px solid #fff;
  margin: 10px 0; }

.digital-edition .digital-edition-text {
  margin: 20px 20px 20px 98px;
  display: block;
  font-size: 1.4em;
  color: white; }

.sub-options {
  margin: 0 0 16px;
  background: #000;
  color: #fff; }

.sub-options h3 {
  padding: 20px 20px 10px;
  margin: 0;
  font-size: 1.6em;
  display: block; }

.sub-options p {
  padding: 0 20px 20px;
  margin: 0; }

.sub-options .sub-form {
  padding: 0 20px 20px 0; }

.sub-options .sub-form input {
  font-family: Bitter, 'Times New Roman', serif;
  font-size: 1em;
  color: #333333;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 5px;
  padding: 10px 20px; }

.sub-options .sub-form .sub-text {
  margin-right: 107px; }

.sub-options .sub-form .sub-text input {
  width: 100%;
  box-sizing: border-box; }

.sub-options .sub-form .sub-button {
  float: right;
  cursor: pointer;
  background: #ffdd00;
  -webkit-box-shadow: inset 0 0 20px -5px #e30613;
  box-shadow: inset 0 0 20px -5px #e30613; }

.sub-options .sub-form .sub-button:hover {
  background: #fff; }

.content-item {
  background: #eaeaea;
  margin-bottom: 16px; }
  .infosec-events .content-item {
    /*border: 1px solid lighten(#EE2E24, 40);
        background: lighten(#EE2E24, 40);*/
    border: 1px solid #eaeaea;
    background: #fff; }

.webpage-link {
  color: #333; }

.webpage-link:hover {
  text-decoration: none; }

.content-headline {
  display: block; }
  .infosec-events .content-headline {
    color: #000; }

.webpage-link:hover .content-headline {
  text-decoration: underline; }

.content-item .content-meta {
  color: #999999;
  font-size: 0.8571em;
  line-height: 1.6667em;
  text-transform: uppercase;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.content-item .content-meta .content-type {
  color: #feb827; }

.content-item .calendar-date {
  display: block;
  background: #010101;
  width: 125px;
  height: 125px;
  float: left;
  text-decoration: none; }
  .infosec-events .content-item .calendar-date {
    background: #EE2E24; }

.content-item .calendar-date .day {
  font-family: 'Open Sans';
  display: block;
  padding: 15px 10px 0;
  font-size: 5em;
  line-height: 1em;
  color: #ffdd00;
  text-align: center;
  text-shadow: #e30613 0 0 20px; }
  .infosec-events .content-item .calendar-date .day {
    color: #fff;
    text-shadow: none; }

.content-item .calendar-date .month {
  display: block;
  padding: 0 10px;
  font-size: 1.2em;
  color: #fff;
  text-align: center; }

.content-grey {
  background: #595959;
  color: #fff; }

.content-grey .content-meta {
  color: #999999; }

.content-grey .webpage-link {
  color: #fff; }

.content-nextgen {
  background: #d5f9fa;
  color: #fff; }

.content-nextgen .content-meta {
  color: #999999; }

.content-nextgen .webpage-link {
  color: #000000; }

.content-black {
  background: #000;
  color: #fff; }

.content-black .content-meta {
  color: #999999; }

.content-black a {
  color: #feb827; }

.content-black .content-headline a:hover {
  color: inherit; }

.content-lrg .content-meta {
  padding: 20px 20px 0; }

.content-lrg .content-headline {
  padding: 0 20px 0;
  margin: 0;
  font-weight: normal; }

.content-lrg .content-thumb {
  display: block;
  width: 100%;
  padding: 20px 0 10px; }

.content-lrg .content-teaser {
  padding: 10px 20px 10px; }

.content-lrg .content-teaser p {
  margin: 0 0 10px;
  line-height: 1.5em; }

.content-sml .content-thumb {
  display: block;
  float: left;
  width: 125px; }

.content-sml .content-info {
  margin: 0 0 0 125px;
  padding: 20px;
  display: block; }

.content-sml .content-headline {
  padding: 0;
  margin: 0;
  font-size: 1.1429em;
  line-height: 1.5em; }

.content-mini {
  padding: 20px; }

.content-mini .content-headline {
  padding: 5px 0 0;
  margin: 0;
  font-size: 1.1429em;
  line-height: 1.5em;
  font-weight: normal; }

.grouped-content {
  margin-bottom: 16px; }

.grouped-content .content-item {
  margin-bottom: 8px; }

.features, .podcasts {
  width: 100%;
  margin: 0 auto 16px;
  background: #fff;
  padding-bottom: 8px; }

.scroller-title {
  display: block;
  border-bottom: 2px solid;
  margin: 16px 30px; }
  .scroller-title.colour-podcasts {
    color: #6E62EC;
    border-color: #6E62EC; }
  .scroller-title.colour-webinars {
    color: #83CC4B;
    border-color: #83CC4B; }

.features-scrollbar, .podcasts-scrollbar {
  height: 16px;
  margin: 16px 30px 0;
  background: #eaeaea; }

.features-scrollbar .handle {
  background: #85CD4D;
  height: 100%;
  width: 100px;
  cursor: pointer; }

.podcasts-scrollbar .handle {
  background: #6E62EC;
  height: 100%;
  width: 100px;
  cursor: pointer; }

.features-scrollbar .handle .mousearea, .podcasts-scrollbar .handle .mousearea {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 16px; }

.features-scroller, .podcasts-scroller {
  height: 169px; }

.features-scroller ul, .podcasts-scroller ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.features-scroller ul li, .podcasts-scroller ul li {
  margin: 0;
  padding: 0;
  float: left;
  width: 300px;
  height: 169px;
  position: relative; }

.features-scroller ul li img, .podcasts-scroller ul li img {
  display: block;
  width: 100%;
  cursor: pointer; }

.features-scroller ul li .feature-overlay, .podcasts-scroller ul li .podcast-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  text-decoration: none; }

.features-scroller ul li.active .feature-overlay, .podcasts-scroller ul li.active .podcast-overlay {
  display: block; }

.features-scroller ul li .feature-bg {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7; }

.podcasts-scroller ul li .podcast-bg {
  display: block;
  width: 100%;
  height: 100%;
  background: #17132d;
  opacity: 0.7; }

.features-scroller ul li .feature-content, .podcasts-scroller ul li .podcast-content {
  padding: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box; }

.features-scroller ul li .feature-content div, .podcasts-scroller ul li .podcast-content div {
  font-size: 0.8571em;
  line-height: 1.6667em;
  text-transform: uppercase;
  color: #999999; }

.features-scroller ul li .feature-content div .content-type {
  color: #feb827; }

.podcasts-scroller ul li .podcast-content div .content-type {
  color: #6E62EC; }

.features-scroller ul li .feature-content div .content-type:hover, .podcasts-scroller ul li .podcast-content div .content-type:hover {
  text-decoration: underline; }

.features-scroller ul li .feature-content h3, .podcasts-scroller ul li .podcast-content h3 {
  color: #fff;
  font-size: 1.1429em;
  line-height: 1.5em; }

.features-scroller .feature-content h3 a, .podcasts-scroller .podcast-content h3 a {
  color: #fff; }

.events-header {
  padding: 20px 20px 16px;
  margin: 0 0 8px;
  background: #000000;
  color: #fff;
  font-size: 1.8em;
  font-weight: normal;
  position: relative; }
  .events-header:after {
    position: absolute;
    top: 100%;
    right: 20px;
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #000;
    content: ' '; }
  .infosec-events .events-header {
    background: #EE2E24;
    color: #fff; }
    .infosec-events .events-header:after {
      border-top-color: #EE2E24; }

.nextgen-header {
  padding: 20px 20px 16px;
  margin: 0 0 8px;
  background: #10898d;
  color: #fff;
  font-size: 1.8em;
  font-weight: normal;
  position: relative; }

.nextgen-header:after {
  position: absolute;
  top: 100%;
  right: 20px;
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #10898d;
  content: ' '; }

.trending-section {
  border-bottom: 16px solid #010101;
  margin-bottom: 16px; }

.trending-section .trending {
  margin-bottom: 16px; }

.trending-section .whats-hot {
  background: #010101; }

.trending-section .whats-hot .wrapper-link {
  text-decoration: none; }

.trending-section .whats-hot .wrapper-link .content-headline {
  color: #000; }

.trending-section .whats-hot .wrapper-link:hover .content-headline {
  text-decoration: underline; }

.trending-section .whats-hot h2 {
  color: #fff;
  font-weight: normal;
  font-size: 2em;
  padding: 20px 20px 10px;
  margin: 0; }

.trending-section .whats-hot .whats-hot-tabs {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none; }

.trending-section .whats-hot .whats-hot-tabs li {
  float: left;
  margin: 0;
  padding: 0;
  background: #999999;
  margin: 0 1% 0 0;
  padding: 10px 10px;
  color: #010101; }

.trending-section .whats-hot .whats-hot-tabs a {
  color: #010101;
  font-size: 1.2em; }

.trending-section .whats-hot .whats-hot-tabs li:hover, .whats-hot .whats-hot-tabs li.active {
  background: #eaeaea; }

.trending-section .whats-hot .whats-hot-stories {
  clear: both;
  background: #eaeaea;
  padding-top: 16px;
  position: relative; }

.whats-hot-stories .content-sml .calendar-date {
  width: 70px;
  height: 70px; }

.whats-hot-stories .content-sml .calendar-date .day {
  padding: 0 0; }

.whats-hot-stories .content-sml .content-info {
  margin-left: 70px;
  padding-top: 0;
  padding-bottom: 0; }

.trending-tweets .content-sml {
  background: none; }

.trending-tweets .content-sml .content-thumb,
.trending-tweets .content-sml .content-thumb img {
  width: 48px; }

.trending-tweets .content-sml .retweet-count {
  color: #999999;
  margin-left: 48px;
  padding: 0 0 0 20px;
  line-height: 1.6667em;
  font-size: 0.8571em; }

.trending-tweets .content-sml .content-info {
  margin-left: 48px;
  padding-top: 0;
  padding-bottom: 0; }

.trending-tweets .content-headline {
  word-wrap: break-word; }

.trending-tweets .content-headline a {
  color: #e30613; }

.feature-panel {
  background: #595959; }

.feature-panel .content-thumb img {
  width: 100%;
  display: block; }

.feature-panel .content-item h3 {
  color: #fff; }

.feature-panel .wrapper-link:hover h3 {
  text-decoration: underline; }

.feature-panel .content-poll .content-headline {
  background: #000;
  padding: 20px 20px 16px;
  position: relative;
  z-index: 50; }

.feature-panel .content-poll .content-headline:after {
  position: absolute;
  top: 100%;
  left: 24px;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #000;
  content: ''; }

.feature-panel ul {
  list-style-type: none;
  margin: 0 0;
  padding: 0 20px 16px 20px;
  font-size: 1.1429em;
  line-height: 1.5em;
  border-top: 20px solid #505050;
  position: relative; }

.feature-panel ul:before {
  position: absolute;
  top: 0px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #505050;
  content: ' '; }

.feature-panel ul li {
  position: relative;
  line-height: 1.5em;
  display: block;
  background: #474747;
  margin-bottom: 6px;
  -webkit-box-shadow: inset 0 0 20px -5px #414141;
  box-shadow: inset 0 0 20px -5px #414141; }

.feature-panel ul li:first-of-type, .feature-panel ul li.first-of {
  margin-top: 28px; }

.feature-panel ul li label {
  display: block;
  position: relative;
  padding: 16px 74px 16px 16px;
  cursor: pointer; }

.feature-panel ul li label:hover, .feature-panel ul li label.selected, .feature-panel ul li .label:hover {
  background-color: #ffdd00;
  color: #000;
  cursor: pointer; }

.feature-panel ul li label:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 58px;
  height: 100%;
  display: block;
  background: #000;
  content: ' '; }

.feature-panel ul li label:hover:after {
  -webkit-box-shadow: inset 0 0 20px -5px #e30613;
  box-shadow: inset 0 0 20px -5px #e30613; }

.feature-panel ul li label.selected:after, .feature-panel ul li label:active:after {
  background: #000 url("../img/sprite.svg") no-repeat;
  background-position: -446px -78px; }

.feature-panel ul li input {
  height: 1px;
  width: 1px;
  display: none; }

.feature-panel ul.poll-results li {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

.feature-panel ul.poll-results li .details span.answer {
  float: left;
  max-width: 70%; }

.feature-panel ul.poll-results li .details span.percentage {
  float: right;
  max-width: 20%; }

.feature-panel ul.poll-results li .bar {
  height: 38px;
  border: 1px solid #414141;
  background: #474747; }

@-webkit-keyframes animatedBackground {
  from {
    background-position: 200px 0; }
  to {
    background-position: 0 0; } }

@keyframes animatedBackground {
  from {
    background-position: 200px 0; }
  to {
    background-position: 0 0; } }

.feature-panel ul.poll-results li .bar .inner-bar {
  height: 100%;
  background-image: url("../img/poll-result-bg.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  animation: animatedBackground 20s linear infinite;
  -webkit-animation: animatedBackground 20s linear infinite; }

@media only screen and (max-width: 1132px) {
  .owl-carousel .item .overlay {
    width: 616px; }
  .carousel-banner {
    padding: 0;
    top: -266px; }
  .carousel-banner .semi-bg {
    display: none; } }

@media only screen and (max-width: 964px) {
  .owl-carousel .item .overlay {
    width: 100%; }
  .carousel-banner {
    position: relative;
    top: auto;
    right: auto;
    width: 300px;
    height: 250px;
    padding: 28px;
    background: #eaeaea;
    margin-bottom: 16px;
    opacity: 1; }
  .subscription {
    float: right;
    width: 356px;
    clear: right; }
  .sub-options {
    margin: 0 0 16px; }
  .sub-options .sub-form {
    padding-left: 20px; }
  .digital-edition {
    border-top: 4px solid #fff; }
  .digital-edition .digital-edition-image {
    border-left: none; }
  .trending-section .whats-hot .whats-hot-tabs li {
    max-width: 18%;
    text-align: center;
    display: table; }
  .trending-section .whats-hot .whats-hot-tabs li a {
    display: table-cell;
    vertical-align: middle; } }

@media only screen and (max-width: 760px) {
  .owl-carousel .item h2 {
    font-size: 2.2857em;
    line-height: 1.25em; }
  .carousel-banner {
    padding: 0; }
  .subscription {
    width: 300px; } }

@media only screen and (max-width: 760px) and (min-width: 648px) {
  .trending-section .whats-hot .whats-hot-tabs li {
    font-size: 0.9em;
    padding: 5px; } }

@media only screen and (max-width: 648px) {
  .owl-carousel .item {
    height: 300px; }
  .owl-carousel .item h2 {
    font-size: 1.7143em;
    line-height: 1.3333em; }
  .subscription {
    width: 100%; } }

@media only screen and (max-width: 400px) {
  .trending-section .whats-hot .whats-hot-tabs li {
    min-width: 38%;
    margin-top: 2px; } }

.live-streaming {
  background-color: #212121;
  margin: -15px auto 16px; }
  .live-streaming__container {
    width: 100%;
    max-width: 720px;
    margin: 0 auto; }
    @media only screen and (min-width: 965px) {
      .live-streaming__container {
        max-width: 1200px; } }
    @media only screen and (min-width: 1132px) {
      .live-streaming__container {
        margin: 0 0 0 auto; } }
  .live-streaming__content {
    padding: 20px;
    max-width: 720px;
    margin: 0 auto; }
    @media only screen and (min-width: 760px) {
      .live-streaming__content {
        padding: 20px 0; } }
    @media only screen and (min-width: 965px) {
      .live-streaming__content {
        float: left;
        width: 40%;
        padding: 2em;
        box-sizing: border-box; } }
    @media only screen and (min-width: 1132px) {
      .live-streaming__content {
        padding: 5em 2em 2em; } }
    @media only screen and (min-width: 1240px) {
      .live-streaming__content {
        padding-left: 0; } }
    .live-streaming__content h3 {
      color: white;
      margin-bottom: 0; }
  .live-streaming__type {
    display: inline-block;
    background-color: #e5072c;
    margin: 0 0 0.5em 0;
    padding: 0 0.5em;
    font-size: 1.5em;
    color: #fff; }
    @media only screen and (min-width: 965px) {
      .live-streaming__type {
        font-size: 2.5em;
        line-height: 1.5em; } }
  .live-streaming__title {
    color: #fff;
    margin: 0;
    font-size: 2.5em;
    line-height: 1.2em; }
  .live-streaming__wrapper {
    width: 100%;
    max-width: 720px !important; }
    @media only screen and (min-width: 965px) {
      .live-streaming__wrapper {
        width: 60%;
        float: left; } }
  .live-streaming__brighttalk {
    position: relative;
    padding-bottom: 56.3%;
    height: 0;
    width: 100%;
    overflow: hidden;
    max-width: 720px !important;
    margin: 0 auto; }
    .live-streaming__brighttalk .jsBrightTALKEmbedWrapper {
      position: absolute !important;
      top: 0;
      left: 0; }

.sub-options-infosec-events {
  display: block;
  position: relative;
  background: #000;
  margin-bottom: 16px;
  padding: 30px 70px 30px 20px;
  color: #fff; }
  .sub-options-infosec-events h3 {
    margin: 0; }

.right-arrow {
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 28px;
  background: url(../img/sprite.svg) no-repeat;
  background-position: -140px -79px;
  display: block; }
  @media screen and (min-width: 649px) {
    .right-arrow {
      right: 40px; } }
